/*--- Avanquest WebEasy Page Style ---*/


.cc700              { /* Common */
	border          :   0.00pt none #000000;
	}
span#e4             { /* wagler_mfg051004.gif */
	background      : transparent url(wagler_mfg051004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e3             { /* wagler_mfg051003.jpg */
	background      : transparent url(wagler_mfg051003.jpg) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             :   1.50pt;
	width           : 567.75pt;
	height          : 744.75pt;
	}
img#e2              { /* wagler_mfg051002.jpg */
	position        : absolute;
	left            : 102.00pt;
	top             : 375.00pt;
	width           : 147.00pt;
	height          :  75.00pt;
	}
img#e1              { /* wagler_mfg051001.jpg */
	position        : absolute;
	left            : 648.75pt;
	top             :  34.50pt;
	width           :  34.50pt;
	height          :  35.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
